[Launch]
ProgramExecutable="SSDFresh\SSDFresh.exe"
WorkingDirectory=%PAL:AppDir%\SSDFresh
SinglePortableAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKLM\SOFTWARE\Microsoft\SystemCertificates\AuthRoot\Certificates\8094640EB5A7A1CA119C1FDDD59F810263A7FBD1
-=HKLM\SOFTWARE\Microsoft\SystemCertificates\AuthRoot\Certificates\4EFC31460C619ECAE59C1BCE2C008036D94C84B8

[DirectoriesMove]
Abelssoft=%LOCALAPPDATA%\Abelssoft
